Bug 2518 - Перепутано \'odd\' и \'even\'
: Перепутано \'odd\' и \'even\'
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lyx-qt)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-12 05:43 by
Modified: 2004-10-19 14:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-12 05:43:22
В диалоге печати из lyx-qt перепутан перевод.
\"Print odd-numbered pages\" переведён как \"Напечатать чётные страницы\", а \"Print even-numbered pages\" как \"Напечатать нечётные страницы\". Должно быть наоборот.
---

---

------- Comment #1 From 2004-01-23 02:16:15 -------
fixed 
------- Comment #2 From 2004-10-19 14:13:27 -------
исправлено